RubyGems Navigation menu

aws-sdk-emr 1.0.0.rc2

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - September 15, 2020 (79.5 KB)
  2. 1.36.0 - August 28, 2020 (79.5 KB)
  3. 1.35.0 - August 25, 2020 (75 KB)
  4. 1.34.0 - July 02, 2020 (74.5 KB)
  5. 1.33.0 - June 24, 2020 (74.5 KB)
  6. 1.0.0.rc2 - May 05, 2017 (60 KB)
Show all versions (51 total)

Runtime Dependencies (2):

  • aws-sdk-core = 3.0.0.rc1
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    f82a4e6775ff162dba0421e63f16177b44a3b393d1156ea9a6500b26bf8f7157

    Total downloads 34,930,627

    For this version 2,492

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: